Ticket #43891

Msys2: update-po before checking if sources are modified

Open Date: 2022-02-17 17:22 Last Update: 2022-02-24 15:12

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Msys2 snapshot builds do the langstat file creation, including 'update-po', before the main build. That means that when main build checks if the sources are "modified", they always are for the translations part. The 'git checkout' to clean the situation is not between these two steps, but in the beginning of the build (to clean what *earlier' builds have done).

Ticket History (3/5 Histories)

2022-02-17 17:22 Updated by: cazfi
  • New Ticket "Msys2: update-po before checking if sources are modified" created
2022-02-20 08:28 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-02-24 15:12 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login